/*
Styling of top-level page tabs
*/
#left-area .left-tabs {
  font-family: 'Roboto', sans-serif;
  height: calc(100vh - 64px);
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  overflow-x: hidden;
}
#left-area .left-tabs .tablink {
  letter-spacing: 0.24px;
  padding: 0;
  line-height: 0;
  font-size: 12px;
  text-transform: none;
  opacity: 0.7;
  color: white !important;
  height: 49px;
  width: 56px;
  display: flex;
  flex-direction: row;
  align-items: center;
  z-index: 1;
  border-radius: 0;
  transition: border-radius .50s, width .50s;
}
#left-area .left-tabs .divider {
  width: 56px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  display: block;
  margin: 8px 0;
  user-select: none;
  position: relative;
  left: 0;
  z-index: 1;
  transition: width .50s;
}
#left-area.open .left-tabs .plugin-title {
  opacity: 0.8;
}
#left-area .left-tabs .plugin-title {
  white-space: nowrap;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.66;
  color: white;
  transition: 0.2s all;
  padding-left: 16px;
  margin-bottom: 8px;
  letter-spacing: 0.24px;
  opacity: 0.0;
}
#left-area.open .left-tabs .divider {
  width: calc(256px);
}
#left-area .left-tabs .tab IMG,
.left-tabs .tab i {
  border: 0;
  padding-left: calc(56px / 2 - 12px);
  color: white;
  width: 24px;
  height: 24px;
}
#left-area .left-tabs .tab .ramboll-generated {
  display: none;
}
#left-area .tablink img {
  width: 24px;
  padding-left: calc(56px / 2 - 12px);
}
#left-area .tablink-caption {
  left: calc(73px);
  position: absolute;
  opacity: 0;
  visibility: hidden;
  transition: opacity .25s, visibility .25s;
  white-space: nowrap;
  font-size: 14px;
}
#left-area.open .tablink-caption {
  opacity: 1;
  visibility: visible;
}
#left-area .tab .tablink:hover {
  text-decoration: none;
  background-color: transparent;
  opacity: 1;
}
#left-area .tab.active {
  color: white;
  opacity: 1;
}
#left-area.open .left-tabs .tablink {
  border-radius: 0px 36px 36px 0px;
  width: calc(100% - 8px);
}
#left-area.open .left-tabs .active .tablink {
  border-radius: 0px 36px 36px 0px;
}
#left-area .left-tabs .active .tablink {
  color: white;
  opacity: 1;
  background: rgba(255, 255, 255, 0.16);
}
